Services     |     Developers     |     System Status     |     Partners     |     News & Updates  

 General Information  |  Support Team  |  Integrations  |  Employment                866.620.0566

Learn more about COALESCE HOLDINGS, LLC

© 2020 COALESCE HOLDINGS LLC. All Rights Reserved.  Terms of Service | Privacy 

Coalesce Payments STEPpay PCI DSS Level 1 Service Provider, QSA Validated

Disabling TLS v1.0 and 1.1

On Saturday, June 9, 2018 at 10 PM CDT, TLS v1.0 and 1.1 protocols will be disabled to meet the PCI Data Security Standards (PCI DSS) for safeguarding payment data.

​Specifically, TLS v1.0 and 1.1 encryption protocols will be disabled for all inbound and outbound data communications. This means that any browsers or integrations (API, file transfer, etc.) NOT using TLS v1.2 will be rejected.

To avoid disruption to your service, please work with your company’s IT department to ensure you will be able to support the latest TLS protocol. Our Integration Team will be available to answer any questions you may have at integrations@coalesceservices.com or call us at 866.620.0566.

Click here to identify possible areas in need of attention and compatibility guidelines for various platforms/languages.

The PDF below will not display if using the Microsoft Edge browser. Alternatively, you can download the PDF.

Coalesce Payments News and Information